<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tools</title>
        <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    </head>

    <body>

        <main>
            <h1>Let's play!</h1>
            <pre>
    - Scissors beats a paper,
    - Paper beats rock,
    - Rock beats scissors.
    - And we play up to three wins!
            </pre>
            <div class="buttons-wrapper">
                <button class="rock">Rock</button>
                <button class="paper">Paper</button>
                <button class="scissors">Scissors</button>
            </div>
            <a class="reset-link">Reset</a>
            <div class="result-block">
            </div>
        </main>

    </body>
</html>